Bug 1722072 - (RHHI-V-1-7-Documentation-InFlight-BZs) - [Tracker] RHHI-V 1.7 Release - Documentation - In-Flight BZs
Summary: (RHHI-V-1-7-Documentation-InFlight-BZs) - [Tracker] RHHI-V 1.7 Release - Docu...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHHI-V 1.7
Assignee: Anjana Suparna Sriram
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On: 1732445 1797902 1797912 1802391 1802454 1802475
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-19 13:06 UTC by Anjana Suparna Sriram
Modified: 2020-02-24 09:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-20 09:52:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2019-06-19 13:06:38 UTC
Purpose of this BZ is to track the documentation bugs opened during the internal release cycle of the RHHI-V 1.7 release, and are approved to be fixed in the same release.


Note You need to log in before you can comment on or make changes to this bug.